 .article {
     margin-bottom: .8rem;
     font-size: .16rem;
     line-height: 1.5;
     color: #666;
 }
 
 .crumbs {
     display: flex;
     background: none;
     display: none;
 }
 
 .title {
     font-size: .24rem;
     text-align: center;
     color: #333;
     margin-bottom: .38rem;
     margin: .3rem 0 .2rem 0;
 }
 
 .date {
     font-size: .16rem;
     color: #999;
     text-align: center;
     line-height: .18rem;
     margin-bottom: .6rem;
 }
 
 .date>img {
     display: inline-block;
     vertical-align: top;
     margin-right: .08rem;
 }
 
 .detailtext,
 .detailtext * {
     font-size: .16rem;
     line-height: 1.5;
     color: #666;
 }
 
 .subjectdiv {
     margin: .6rem auto;
     font-size: .16rem;
     line-height: 1.5;
 }
 
 .subjectdiv * {
     font-size: .16rem;
     line-height: 1.5;
 }
 
 .article a {
     display: inline-block;
 }
 
 .relatedProducts {
     margin: 0 auto .6rem auto;
 }
 
 .relatedProducts .product_list li .img {
     padding: .1rem;
     position: relative;
 }
 
 .relatedProducts .product_list li .img img,
 .contentImages li .img img {
     width: 100%;
 }
 
 .relatedProducts .product_list li .text {
     padding: .1rem;
     padding-top: .2rem;
     border-top: 1px solid #ccc;
 }
 
 .relatedProducts .product_list li .text .title {
     font-size: .16rem;
     color: #333;
     margin-bottom: .1rem;
     line-height: .24rem;
     height: .72rem;
     overflow: hidden;
 }
 
 .relatedProducts .product_list li .subject {
     position: absolute;
     height: 100%;
     width: 100%;
     left: 0;
     top: 0;
     background-color: rgba(0, 0, 0, .5);
     display: flex;
     align-items: center;
     overflow: hidden;
     padding: .2rem;
     opacity: 0;
     display: none
 }
 
 .relatedProducts .product_list li:hover .subject {
     opacity: 0;
 }
 
 .relatedProducts .product_list li .subject>div * {
     font-size: .16rem !important;
     line-height: 1.5 !important;
     color: #fff !important;
 }
 
 .relatedProducts .product_list li .text .href img {
     margin-right: 0;
 }
 
 .relatedProducts .product_list li:hover .text {
     background-color: #F0F0F0;
 }
 
 .relatedProducts .product_list li:hover * {
     color: #E31F2B !important;
 }
 
 .relatedProducts .product_list li:hover .img img {
     transform: scale(1.03);
 }
 
 .contentImages {
     margin-bottom: .6rem;
 }
 
 .contentImages li {
     margin-bottom: .4rem;
 }
 
 .contentImages li .text {
     padding: .3rem;
 }
 
 .contentImages li .text,
 .contentImages li .text * {
     font-size: .16rem;
     line-height: 1.5;
 }
 
 .common {
     margin: 0 3.6rem;
 }
 
 @media (min-width: 800px) {
     .relatedProducts .product_list li {
         float: left;
         width: 23.5%;
         margin-right: 2%;
         margin-bottom: .2rem;
         border: 1px solid #CCCCCC;
     }
     .relatedProducts .product_list li:nth-child(4n) {
         margin-right: 0;
     }
     .contentImages li {
         display: flex;
         align-items: center;
     }
     .contentImages li .img {
         width: 40%;
         padding: .4rem;
     }
     .contentImages li .text {
         width: 60%;
     }
     .contentImages li .img {
         float: left;
     }
     .contentImages li:nth-child(even) .img {
         float: right;
     }
     .contentImages li:nth-child(even) .text {
         float: left;
     }
 }
 
 @media (max-width: 800px) {
     .common {
         width: 100%;
         padding: 0 2%;
     }
     .relatedProducts .product_list li {
         float: left;
         width: 49%;
         margin-right: 2%;
         margin-bottom: .2rem;
         border: 1px solid #CCCCCC;
     }
     .relatedProducts .product_list li:nth-child(2n) {
         margin-right: 0;
     }
     .contentImages li .img {
         margin: 0 .20% .2rem 20%;
         width: 60%;
     }
     .relatedProducts .product_list li .text .title {
         line-height: 0.5rem;
         height: auto;
     }
 }